


H1{
    font-family: Comic Sans MS;
    font-style: normal; 
    color: black
   
	
H2 {
	font-family: Comic Sans MS;
	font-style: normal;
	color: Black;
	background : no-repeat;
} 
 	
}
H3 {
	font-family: Comic Sans MS;
	font-style: normal;
	color: Black;
	background-repeat : no-repeat;
} 
 {
  cursor: auto
}
H4 {
	font-family: Comic Sans MS;
	font-style: normal;
	color: Black;
} 
 {
	
}H5 {
	font-family: Comic Sans MS;
	font-style: normal;
	color: Black;
}



BODY
	 {
	font-family: Comic Sans MS;
	font-style: normal;
	color: Black;
	background-attachment : fixed;
	background-repeat : no-repeat;
	background-color : #CCCCCC;
	background-image : none;


body, html  {
scrollbar-track-color: #CCCCCC;
scrollbar-face-color: #DDDDDD;
scrollbar-highlight-color: #CCCCCC;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-darkshadow-color: #CCCCCC;
scrollbar-shadow-color: #CCCCCC;
scrollbar-arrow-color: #000000;

}



}


